Pushing new version of client security 9.20 to hosts

Dear All,

 

we currently use Policy Manager 9.0 and Client Security 9.0. I've seen from the alerts that there is a constant error: 

 

"DeepGuard configuration was rejected. Old configuration will be used if possible."

 

coming from several hosts. I've seen that the client security v9.2 includes a fix for that, so I'm wondering, what is the easiest way to deploy this to our 90+ hosts?

 

Also, I've tried several times that when I distribute a new policy, theres always 15 or more hosts that does not receive this. Is the easiest solution to reinstall the clients on them?

 

Thanks in advance,

Eddie


Comments

  • MJ-perCompMJ-perComp Posts: 1,101 Superuser

    Hi,

     

    import the installation Package (.JAR) to the console.

    then go to "root", go to installtaions and selct to upgrade to Version 9.20.

     

    If you first upgrade the PM to Version 10 the procedure is slightly different but more easy.

    Details can be found in the manual under "policy based upgrades/updates"

     

    BR

     

This discussion has been closed.